Subject: fvwmpager bug

From: Ben Winslow <[email-masked]>
Date: Tue, 24 Aug 1999 12:52:26 -0400 (EDT)

PID USER     PRI  NI  SIZE  RSS SHARE STAT  LIB %CPU %MEM   TIME COMMAND
  770 rain       0   0 74528  55M   320 D       0  0.2 59.6   0:02 FvwmPager

I seemed to have caused an infinate loop with malloc in the middle.  I'm
tracing it down now.  I caused this with xmms, so a word of caution to
anyone else using xmms and an fvwm snapshot...

-- 
Ben Winslow / [email-masked] / |Rain| / freshmeat news squad

Knowledge is of no value unless you put it into practice.
- Heber J. Grant

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]